# Command: First

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    First - Return the first element of an array or string.

Synopsis:

    string First -> char
      array First -> arrayelement

Examples:

    (train) First -> 104
      [1 2 3] First -> 1
      [(this) (is) (an) (example)] First -> (this)

Author:

    docu edited by Sirko Straube

SeeAlso:

- Last
- Rest
- Most

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative